#ncm-vp-content #slideshow {
	width: 531px;
	height: 348px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow: hidden;
}
#ncm-vp-content ul#slides, 
#ncm-vp-content ul#slides li {
	margin: 0; padding: 0; list-style: none;
	position: absolute;
	width: 531px;
	height: 399px;
}
#ncm-vp-content .wcaption {
	width: 531px;
}

#ncm-vp-content ul#slides {
	height: 399px;
	width: 531px;
}

#ncm-vp-content ul#slides li {
	width: 531px;
	height: 399px;
	margin: 0;
	padding: 0;
}

#ncm-vp-content ul#slides li.visible {
	display: block;
}

#ncm-vp-content ul#slides .wcaption {
	position: relative;
	height: 348px;
	width: 531px;
}

#ncm-vp-content ul#slides .wcaption p {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: rgb(238,238,238);
	background-color: rgba(238,238,238,.9);
	color: #000;
	width: 519px;
	margin: 0;
	padding: 5px;
	font-size: 11px;
	font-style: italic;
	border: 1px #cdcdcd solid;
	border-width: 0 1px;
}

#ncm-vp-content ul#slides li cite
{
/*
	display: block;
	float: right;
	font-size: 11px;
	margin: 0 0 .5em .sem;
	*/
}

#ncm-vp-content #controlBar {
	margin: 0 auto;
	width: 532px;
	height: 42px;
	background: url(../img/controlbar.png) scroll no-repeat top left;
	padding-top: 8px;
}

#ncm-vp-content #slideNav {
	float: left;
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
	position: relative;
	margin: 0;
	margin-left: 1em;
	margin-top: 3px;
	display: block;
}

#ncm-vp-content #slideNav a {
	display: inline-block;
	margin: .2em .2em;
	padding: 1px 3px;
	outline: 0;
}

#ncm-vp-content #slideNav a.visible {
	color: #000;
	text-decoration:none;
	border: 1px #ccc solid;
}
#ncm-vp-content #musicnav, #ncm-vp-content #ss-control {
	padding-top: 8px;
}

#ncm-vp-content #musicnav {
	float: left;
	margin: 0 0 0 2em;
	font-size: .6em;
	font-family: arial,helvetica,sans-serif;
}

#ncm-vp-content #musicnav a {
	display: block;
	width: 14px;
	height: 13px;
	overflow: hidden;
	text-indent: -999em;
	background: url(../img/button_soundon.png) scroll no-repeat 0 0;
	outline: 0;
}

#ncm-vp-content #musicnav a.music-paused {
	background: url(../img/button_soundoff.png) scroll no-repeat 0 0;
}

#ncm-vp-content #ss-control {
	float: left;
	margin: 0 0 0 1em;
	font-size: .6em;
	font-family: arial,helvetica,sans-serif;
}

#ncm-vp-content #ss-control a {
	display: block;
	width: 40px;
	height: 13px;
	overflow: hidden;
	text-indent: -999em;
	background: url(../img/button_pause.png) scroll no-repeat 0 0;
	outline: 0;
}

#ncm-vp-content #ss-control a.sshow-paused {
	background: url(../img/button_play.png) scroll no-repeat 0 0;
}

p.gallery-credit {
	text-align: right;
	margin-top: .5em;
	margin-right: 1em;
	font-size: 10px;
}

#ncm-vp-content a#previouslink{
	background: url('../img/button_retreat.png') scroll no-repeat 0 50%;
	text-indent: -9999em;
	display: block;
	float: left;
	padding-top: 3px;
	width: 7px;	
}

#ncm-vp-content a#advancelink{
	background: url('../img/button_advance.png') scroll no-repeat 0 50%;
	text-indent: -9999em;
	display: block;
	float: right;
	padding-top: 3px;
	width: 7px;
}
